Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: Installing Catalyst 10.1 In Karmic?

  1. #11
    Join Date
    Apr 2008
    Beans
    38

    Re: Installing Catalyst 10.1 In Karmic?

    It seems to have worked. This was the Terminal's output:

    Code:
    curtissthompson@curtissthompson-desktop:~$ sudo aticonfig --initial
    [sudo] password for curtissthompson: 
    Found fglrx primary device section
    Using /etc/X11/xorg.conf
    Saved back-up to /etc/X11/xorg.conf.fglrx-0
    curtissthompson@curtissthompson-desktop:~$
    Is that all I needed to do (to complete the installation) before I reboot my system?

  2. #12
    Join Date
    Apr 2008
    Beans
    38

    Re: Installing Catalyst 10.1 In Karmic?

    Ok. It all installed find and works better than previous ATI Catalyst Drivers have, but my most annoying issue is still recurring.

    My screen turns on and off very quickly at varying intervals, but seems to be worst at the highest resolution (1600x1200), but is still bad at lower resolutions.

    I'm using a Dell 17 inch Trinitron CRT Monitor.

    I don't know what the issue is, and it is a very debilitating problem. Any ideas on what the source of the problem is and what to do to resolve it?

    EDIT: Turns out this particular issue was likely caused either by a loss cable connection or using the wrong type of DVI connector (I have both DVI-I & DVI-A-to-VGA converters), though it never occurred while using the same setup under the FOSS driver.
    Last edited by curtissthompson; March 29th, 2010 at 08:13 PM. Reason: Solution To Problem Discovered

  3. #13
    Join Date
    Dec 2007
    Beans
    88

    Re: Installing Catalyst 10.1 In Karmic?

    When I try to build the packages for either 10.1 or 10.2 I get this problem. Any help?

    dpkg-shlibdeps: warning: debian/xorg-driver-fglrx/usr/sbin/atieventsd contains an unresolvable reference to symbol XauFileName: it's probably a plugin.
    dpkg-shlibdeps: warning: symbol XextCreateExtension used by debian/xorg-driver-fglrx/usr/lib/libfglrx_dm.so.1.0 found in none of the libraries.
    dpkg-shlibdeps: warning: symbol _XRead used by debian/xorg-driver-fglrx/usr/lib/libfglrx_dm.so.1.0 found in none of the libraries.
    dpkg-shlibdeps: warning: symbol XextAddDisplay used by debian/xorg-driver-fglrx/usr/lib/libfglrx_dm.so.1.0 found in none of the libraries.
    dpkg-shlibdeps: warning: symbol _XReply used by debian/xorg-driver-fglrx/usr/lib/libfglrx_dm.so.1.0 found in none of the libraries.
    dpkg-shlibdeps: warning: symbol _XFlush used by debian/xorg-driver-fglrx/usr/lib/libfglrx_dm.so.1.0 found in none of the libraries.
    dpkg-shlibdeps: warning: symbol XextRemoveDisplay used by debian/xorg-driver-fglrx/usr/lib/libfglrx_dm.so.1.0 found in none of the libraries.
    dpkg-shlibdeps: warning: symbol XextFindDisplay used by debian/xorg-driver-fglrx/usr/lib/libfglrx_dm.so.1.0 found in none of the libraries.
    dpkg-shlibdeps: error: no dependency information found for /usr/share/ati/lib64/libQtCore.so.4 (used by debian/xorg-driver-fglrx/usr/sbin/amdnotifyui).
    dh_shlibdeps: dpkg-shlibdeps returned exit code 2
    make: *** [binary-predeb-IMPL/xorg-driver-fglrx] Error 1
    dpkg-buildpackage: error: debian/rules binary gave error exit status 2

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •